package kr.co.hanwha.hifive.data.model;

import java.util.ArrayList;

/**
 * Created by sanghoonkwon on 2018. 1. 18..
 */

public class ProjectInfoRoot extends BaseData {
    ArrayList<ProjectInfoData> listMyProjectsInfo;

    public ArrayList<ProjectInfoData> getListMyProjectsInfo() {
        return listMyProjectsInfo;
    }
}
